مهمان عزیز خوش آمدید. ورود ثبت نام



صفحه‌ها (10):
  • « قبلی
  • 1
  • ...
  • 6
  • 7
  • 8
  • 9
  • 10
  •   
امتیاز موضوع:
  • 1 رای - 5 میانگین
  • 1
  • 2
  • 3
  • 4
  • 5

[-]
کلمات کلیدی
مای بی‌بی 1 8

مای بی‌بی 1.8
نقل قول: 
(۰۶ مهر ۱۳۹۳، ۰۱:۵۲ ب.ظ)reza.t.gh نوشته:  بعد از انجام اپدیت صفحع مدیریت کاملا سفید شده!!!!هیچ اروری هم نمیده!!!
http://hamechikade.com/forum/admin
لطفا از فارسی‌ساز این گروه استفاده نمائید.
دقت کنید که باید پلاگین‌هاتون رو قبل از بروزرسانی غیرفغال کرده باشید. ا


دعای خیر برای اعضای گروه مای بی‌بی فارسی را فراموش نکنید!تصویر: http://www.cdn.my-bb.ir/images/smilies-v6/lightbulb.gif

HeartHeart خیلی التماس دعا دارم... دعام کنید لطفا HeartHeart

اگر از گروه مای بی‌بی فارسی راضی هستید، پس لطفا آنرا حمایت کنید: حمایت می‌کنم
تمام پلاگینهارو غیر فعال کردم.اصلا الن فایل پلاگین رو توی هاست تغییر نام دادم اما نمیشه


نصب کلیه اسکریپت ها و سایتها و بازیها و...

09364501734

HCK GROUP

برای تقدیر فقط از کلید های سپاس و اعتبار استفاده کنید
Fatal error: Call to undefined method pluginSystem::run_hooks_by_ref() in /home1/hamechik/public_html/forum/admin/modules/newpoints/module_meta.php on line 49

متن ارور


نصب کلیه اسکریپت ها و سایتها و بازیها و...

09364501734

HCK GROUP

برای تقدیر فقط از کلید های سپاس و اعتبار استفاده کنید
به این آدرس برید public_html/forum/admin/modules/newpoints و فایل module_meta.php رو پاک کنید. مشکل که حل شد نسخه جدید newpoints (پلاگین امتیازات) رو نصب کنید


بسیار عالی، بنده به زودی انجمنم را به 1.8 آپدیت می کنم و از فارسی ساز شما استفاده میکنم
 
سلام خسته نباشین
من تو قسمت ویرایشگر گروه هایه کاربری نمیتونم تغییراتو ثبت کنم چون دکمه ثبت نداره پایین صفحه
تصویر: http://up.vbiran.ir/uploads/3488414120054934496_2014-09-29_191056.png


نسخه ی بعدی کِی منتشر میشه؟ 
می خام نسخه 1.8 را به علت مشکل داشتن دوباره نصب کنم الان تو پنل مدیریت ورژن رو نوشته 1.8 می خام که دوباره نصب کنم اونجا که میپرسه ورژن مای بی بی رو انتخاب کنید چی بزنم؟
چون 1.8 وجود نداره باید آخرین ورژن را انتخاب کنیم یعنی دقیقا" کدوم؟
تصویر: http://upload7.ir/imgs/2014-10/59107811542915739262.jpg


mswa.ir
(۱۳ مهر ۱۳۹۳، ۰۴:۱۴ ب.ظ)reptal نوشته:  می خام نسخه 1.8 را به علت مشکل داشتن دوباره نصب کنم الان تو پنل مدیریت ورژن رو نوشته 1.8 می خام که دوباره نصب کنم اونجا که میپرسه ورژن مای بی بی رو انتخاب کنید چی بزنم؟
چون 1.8 وجود نداره باید آخرین ورژن را انتخاب کنیم یعنی دقیقا" کدوم؟
تصویر: http://upload7.ir/imgs/2014-10/59107811542915739262.jpg
بکآپ رو برگردونید و مجدد 1.8 رو نصب کنید.
 


صفحه‌ها (10):
  • « قبلی
  • 1
  • ...
  • 6
  • 7
  • 8
  • 9
  • 10
  •   


پرش به انجمن:


کاربران در حال بازدید این موضوع:

1 مهمان


درباره‌ی ما

گروه پشتیبانی فارسی مای بی بی My-BB.Ir در واپسین روزهای پاییز 1391 کار خود را در زمینه مای بی بی آغاز کرد. این گروه با توکل بر خدای منان و دانش فنی خود در تلاش است فعالیتی هرچند ناچیز در زمینه ارتقا و پشتیبانی مای بی بی انجام دهد.
تمامی حقوق برای وب‌سایت پشتیبانی فارسی مای بی‌بی (My-BB.Ir) محفوظ می‌باشد و هرگونه کپی‌برداری از آن شرعا حرام و قانونا غیرمجاز می‌باشد.
قدرت گرفته از مای بی‌بی - فارسی‌ساز: My-BB.Ir و IORA.Ir